.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.govornor_total_list .govornor_card .govornor_img .govornor_img_wrap {
  overflow: hidden;
  object-fit: cover;
  width: 100%;
  height: auto;
}.lfr-layout-structure-item-ae5da382-1bc0-8dc2-8907-b93a39491d40 {
display: none !important;
}
